0

I have tried installing ffmpeg using brew install ffmpeg --enable-libmp3lame as well as brew install ffmpeg --with-libmp3lame and both versions fail. The error I receive is Error: invalid option: --enable-libmp3lame. I would love to know what I am doing wrong.

I am trying to install this on 3 different machines that just had clean installs of either OSX Mojave or OSX High Sierra. The only item I have installed so far is home-brew.

0

Since February 2019 (version 2.0), Homebrew does not offer options for its formulae anymore.

To get FFmpeg with LAME through Homebrew, you simply have to install:

brew install ffmpeg

It comes with LAME by default. If you need additional, non-free encoders or custom options, have a look at this tap.

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.